[steamclient]

PlayerName = SteamPlayer
Logging=True

# Change ClientDLL to point to the original steamclient.so
# This setting will enable VAC for your server and your server will be listed
# on Valve master server! Also, Steam clients will have their regular Steam IDs
# Please use the steamclient.dll from Steam folder!
#
# Default = (n/a)
#
ClientDLL=./bin/steamclient_valve.so

# DisableUnlockedItems enables you to choose whether to use the new weapons in
# Team Fortress 2, csgo, dota2. This setting applies to you only if you are a regular player,
# or to all your clients if you are a server hoster.
#
# Default = False
#
#DisableUnlockedItems = True


[GameServer]

# GameServer policy rules
# Allow revEmu v9.74 ~ 9.82 clients to join your server
#
# Default = True
#
AllowOldRev74=False

# Allow revEmu v9.63 ~ 9.73 clients to join your server
# revEmu v9.62 and below will be rejected nevertheless
#
# Default = True
#
AllowOldRev=False

# Allow unknown clients to join your server
#
# Default = True
#
AllowUnknown=False

# Allow cracked Steam clients to join your server
#
# Default = True
#
#AllowCracked=False

# Allow legitimate Steam clients to join your server
#
# Default = True
#
#AllowLegit=False

#Allowed any count connect Unknown client with one IP (25 Unknown clients 1 IP default true)
#
AllowedAnyCountConnectUnknownClientWithOneIP=False


# Allow shows bots as normal players in the server(in serverbrowser)
#
# Default = false
Fake_player= false

# Allow revemu clients to join your server (steamid subject to substitution)
#
# Default = false
RevEmu_2012 = false

# Reject text for client cs 1.6 max 128 symbol
#
RejectText = Downloading client on http://you_site.com

#Add count player in server name etc. (17/32).
#
#Default false.
#
AddCountPlayerInServerName = false

#Detect IP with connect client RevEmu for HL2... While you can not use
#
#Default false.
#
#DetectIP = true


[GameServerNSNet]
##Use only tf2/csgo may be dota2 ;) server example: EnableNSNetSvc = UDP
#EnableNSNetSvc = [False/UDP/TCP/BOTH]

#EnableNSNetSvc = UDP

#NSNetDedicatedPort = Порт(Только для Slave серевров)
#AdditionalSlaveServer = IP:PORT
#AdditionalSlaveServer = IP:PORT
#AdditionalSlaveServer = IP:PORT
#AdditionalSlaveServer = IP:PORT
#
#
#####
#Etc.   Master Server					Slave Server1				Slave Server2
#       =============					=============				=============
#       EnableNSNetSvc = UDP 				EnableNSNetSvc = UDP 			EnableNSNetSvc = UDP 
#
#       #NSNetDedicatedPort = PORT(only Slave server)	NSNetDedicatedPort = 6570		NSNetDedicatedPort = 6571
#      	AdditionalSlaveServer = 127.0.0.1:6570		#AdditionalSlaveServer = IP:PORT	#AdditionalSlaveServer = IP:PORT
#	AdditionalSlaveServer = 127.0.0.1:6571		#AdditionalSlaveServer = IP:PORT	#AdditionalSlaveServer = IP:PORT
#	#AdditionalSlaveServer = 127.0.0.1:6572		#AdditionalSlaveServer = IP:PORT	#AdditionalSlaveServer = IP:PORT
#	#AdditionalSlaveServer = 127.0.0.1:6573		#AdditionalSlaveServer = IP:PORT	#AdditionalSlaveServer = IP:PORT
#
#

